@ECHO off 
cls 
color 0A 
ECHO             欢迎使用!
ECHO        ☆ 绿化制作：忘言 ☆
ECHO     http://hi.baidu.com/syg0512
ECHO ===============================
ECHO 程序运行中，请稍等。。。。。。 
pause
md "%windir%\system32\DRVSTORE"
xcopy DRVSTORE\*.* "%windir%\system32\DRVSTORE" /e /q /y
RUNDLL32.EXE SETUPAPI.DLL,InstallHinfSection DefaultInstall 128 .\install.inf
regsvr32 /s .\